"Google drawing" = "Google ഡ്രോയിംഗ്";
"Google table" = "Google ടേബിളുകൾ";
"Google spreadsheet" = "Google സ്‌പ്രെഡ്‌ഷീറ്റ്";
"Google presentation" = "Google അവതരണം";
"CFBundleDisplayName" = "Google ഡ്രൈവ്";
"CFBundleName" = "Google ഡ്രൈവ്";
"Google Drive link" = "Google ഡ്രൈവ് ലിങ്ക്";
"Google document" = "Google പ്രമാണം";
"Google form" = "Google ഫോം";
